﻿
		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
h1#page-title{font-size:20px}

.img-rounded {
  border-radius: 6px;
}

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.img-circle {
  border-radius: 50%;
}


.img {
	max-width:100%;
	height:auto;
}

	.img-destaques {
		width:100%;
		text-align:center;
		padding:15px 0px 20px 0px;
		overflow:hidden;
	}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}


	.subtitle{
		font-size: 20px;
		line-height: 26px;
	}


	.btn,
	.subtitle{
		font-size: 18px;
	}


    .first_screen_inner .subtitle,
    .blackout2 .subtitle,
    .blackout .subtitle{
      color: #fff;
    }


  .first_screen_inner .subtitle{
    margin-bottom: 50px;
  }


      .servise_tabs p.subtitle{
        font-size: 20px !important;
        line-height: 28px !important;
        padding: 0 50px;
      }


#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar  .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after
{
color:inherit;
}

span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}

#top  {background-color: #7cef74;}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.has-object-fit,.image-wrapper,.square{position:relative}
.image-wrapper img{width:100%}
.featured-page .image-wrapper:after{padding:0 0 50%}
.product .image-wrapper{background:#f7f7f7}
.product .image-wrapper img{width:75%;height:75%;left:12.5%;top:12.5%}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

#header,
#profile .inner,
.article-inner,
#comments,
.archive-article,
.timeline-row .content,
#toTop {
  background: #fff;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
  box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}

.article-inner {
  overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.footer-article-ul {

clear:left; float:left; list-style: none; margin:0; text-align:left; padding:0;
}

.footer-article-ul li {

float:left; margin-top:auto; margin-left text-align;left;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.clear { clear:both; }

br.clear { margin: 0px; padding: 0px; }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

.vshow .tits{position:absolute;bottom:4px;left:34px; color:#fff;z-index: 8;}
 .headline {
padding: 1rem 0;
box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-o-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-ms-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
background-color: #111;
}

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.headline .sns {
text-align: right;
}

.headline .sns a {
font-size: large;
display: inline-block;
margin: 0 .2rem;
width: 1.2em;
height: 1.2em;
background: #fff !important;
color: #111 !important;
line-height: 1.2em;
text-align: center;
}

.headline .logo_text {
width: 88%;
}


.contact-row {
  margin-bottom: 20px;
}


.contact-row h4 {
  color: #3f3f3f;
  font-size: 22px;
  font-family: Georgia;
  font-style: italic;
  font-weight: normal;

}


.contact p,.text-widget p {
  font-size: 13px;
  color: #fff;
  margin-bottom: 6px;
  line-height: 22px;
}
.tablepress-id-249 .column-2{padding:2px}


.table-link-site td a{
	color: #d44950;
}


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}

.frame .f_oj1{ background-position:0 5px;}
.block-subtitle{font-size:14px;font-style:italic;font-weight:normal;color:#999999;}
#block-17 .block-subtitle{margin-left:0px;}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


.tabset .tab-panel {
  display: none;
}
.gap{display:block;width:100%;margin:0;height:20px;line-height:20px}
.gap.small{height:10px;line-height:20px}
.gap.large{height:30px;line-height:30px}
.gap.extra-large{height:50px;line-height:50px}

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }

.footer__privacy a + a {
  margin-left: 25px;
}


.footer__list li a, .footer__privacy li a {
  font-weight: 400;
}

.footer__privacy li {
  float: left;
}

.footer__privacy li + li {
  margin-left: 25px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-7{width:58.33333333%}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}

.footer{background:#3876a4}

.footer .wrp{margin:0 auto;max-width:1140px}
.main-alpha a:hover{font-family:Arial;font-size:10px;font-weight:700;color:#c60203;text-decoration:underline;}
.main-cms a{font-family:Arial;font-size:12px;color:#ad1315;text-decoration:underline;text-align:justify;}
.main-alpha,.main-alpha a{font-family:Arial;font-size:10px;font-weight:700;color:#a2a2a2;text-decoration:none;}
td.main,p.main,.content-text{font-family:Verdana,Arial,sans-serif;font-size:11px;line-height:1.2;text-align:justify;}
.main-cms,.main-cms a:hover{font-family:Arial;font-size:12px;color:#323639;text-decoration:none;text-align:justify;}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}


.latest-project .opacity_layer
{
	background: rgba(0, 0, 0, 0);
	display: block;
	height: 100%;
	transition: all 1.8s ease;
	-webkit-transition: all 1.8s ease;
	-moz-transition: all 1.8s ease;
	-o-transition: all 1.8s ease;
	padding-bottom: 60px;
}


.latest-project.in-view .opacity_layer
{
	background: rgba(0, 0, 0, 0.5);
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


.container-fluid {
  max-width: 1920px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}
.text-center{text-align:center}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
span.pre-footer-text{position:relative;top:4px}



.button3{background: tomato;
    color: #fff !important;
    padding: 7px;
	margin-top:10px;
    border-radius: 10px;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 30px;}


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color:  #ffffff;
  background-color: #c63f1f;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.breaking-news-bg{background:#F0F0F2;padding:10px 13px;margin-right:15px;}
.breaking-news{font-size:15px;color:#ED1B26;padding-right:10px;}
.breaking-news-bg .marquee, .breaking-news{float:left;}
.breaking-news-bg .marquee{font-size:13px;}
.breaking-news-bg marquee{width:65%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.block__head {
  color: #102D52;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0;
  margin-bottom: 16px;
}

.block__head + .block__stats {
  margin-top: -12px;
}

.box__head .block__head {
  margin: 0;
}

  .main--withfilters .main__side .block__head {
    padding: 20px 20px;
    padding-bottom: 9px;
    margin: 0;
  }

  .main--withfilters .main__side .block__head + .block__stats {
    margin-top: 0;
  }

h2.comments-title {
	margin-bottom: 2.5em;
}
.text-justify{text-align:justify}


.jd-bold {font-weight: bold !important;}


#footer #credit img {
  vertical-align: middle; }


#footer #credit span {
  display: none; }


  .col-right {
    float: right; }


#main #connect .col-left, #connect .col-right {
  float: none;
  width: 100%; }


  #connect .col-right {
    float: right; }

.carousel-caption p.video-author {
    padding-left: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #464c50;
	line-height: 12px;
}


#video-gallery .video-author {
    padding-left: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #464c50;
}

    .wrapper {width: 100%;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.modal .slides { display: none; }

.modal .slides .photo { display: none; }

.modal .slides .active { display: block; }
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.x-modal-bg{display:block;position:fixed;top:0;left:0;right:0;bottom:0;z-index:1}
.admin-bar .x-modal,.admin-bar .x-modal-bg{top:32px}
.e189-14.x-modal .x-modal-bg {background-color:rgba(0,0,0,0.75);}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66667%}
.postedin .col-sm-8{float:right;width:80%}
.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;margin-right:0;}
.fusion-author .fusion-author-ssocial .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;}

.smart_dropdownmenu{z-index:10000;background:#fff;border-bottom:1px solid #efefef;width:100%;padding-top: 107px;}
.home-poll .question{margin-bottom:5px;padding:5px 15px;font-size:13px}


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}
.main-menu-wrap .menu-center{display:table-cell;vertical-align:middle}
#main-menu.centered .menu-center{text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.overlay .container-fluid {
	position: relative;
	z-index: 3;
}


.call-to-action .container, .call-to-action .container-fluid {
	position: relative;
	z-index: 3;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}


.border-waves-template {
  display: none;
}
.footerbox{padding:65px 0 20px}


.tooltip_rate {
	margin-bottom: 13px;
	position: relative
}
#content article.main-content h2{color:#009ca7}
#content article.main-content table{margin-bottom:1rem}
#content article.main-content p,#content article.main-content ul{margin-bottom:1rem;line-height:150%}
#content article.main-content ul:not(#location-list):not(#table-module):not([class^=alm-]):not([class^=box-list]):not(.gform_fields){margin-left:1.25rem;list-style:disc}
#content article.main-content .featured{margin-bottom:1rem}
#content article.main-content .featured img{display:block}
.page-row{height:1px;display:table-row}
.page-row-expanded{height:100%}
 
.subtext {
display: block;
font-size: 10px;
line-height:10px;
color: #aaa;
}
.sm-col-right{float:right;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
ul.list-reset.m0.sm-col-right{line-height:30px}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.upload_image_container .sm-col-12{width:33.33333%}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

#mk-header .header-logo .mk-resposnive-logo {
  display: none;
}

  #mk-header .logo-is-responsive .mk-resposnive-logo {
    display: block !important;
  }
#other-calculators,#information{float:left}
#other-calculators h5{width:560px;margin-right:28px;text-shadow:0 2px 2px #111}
.show_block{width:200px;margin-top:10px;margin-bottom:10px;overflow:hidden}

.cbn-wrap .cbn-title {
    position: relative;
    padding-bottom: 25px;
    font: 18px 'Helvetica Neue Bold';
    color: #fff;
}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.sub-menu .menu-item-has-children:after { color: #fff }



.menu-item-309, .menu-item-251 {display: none;}
.row{margin:0 auto;max-width:68.75rem;width:100%}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{margin:0 -.9375rem;max-width:none;width:auto}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{margin:0;max-width:none;width:auto}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
.row.small-collapse .row{margin-left:0;margin-right:0}
.row.medium-collapse .row{margin-left:0;margin-right:0}
.row.large-collapse .row{margin-left:0;margin-right:0}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}
.c-num-T-3 .c-stat__count{display:block;font-size:40px;line-height:1;position:relative;padding-bottom:8px;margin-bottom:8px;font-weight:400}
.c-num-T-3 .c-stat__count:before{content:'';display:block;width:82px;height:0;border-bottom-width:1px;border-bottom-style:solid;border-color:#fff;position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}


figure.n10s-zoe p.description {
	position: absolute;
	bottom: 8em;
	padding: .5em;
	color: #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	text-aling: center;
	left: 0;
	right: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	-webkit-backface-visibility: hidden; 
}


figure.n10s-zoe:hover p.description {
	opacity: 1;
}

figure.n10s-winston  p.description {
	display: none;
}
.et_pb_image_n10s_1 .n10s.n10s-marley .description{color:#84130b!important}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
.row{margin-right:-15px;margin-left:-15px}


.iss-banner,
.xs-size .home .iss-banner,
.xxs-size .home .iss-banner {
    display: none;
}


.home .cio-banner,
.xs-size .home .iss-banner,
.xxs-size .home .iss-banner {
    display: none;
}


.home .iss-banner,
.cio-banner {
    background-color: #02C9DA;
    padding:15px 0 10px 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    border-bottom: 1px solid #fff;
    display: block;
}


.home .iss-banner span,
.cio-banner span {
    font-size: 20px;
    font-weight: 700;
}


.home .iss-banner a:hover,
.cio-banner a:hover {
    color: #fff;
}

.banner-readmore-lower a {
    background: #999999;
    padding: 5px 10px;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color:#fff;
}

.site-content-contain {
    background-color: transparent;
}

.page-template-template-profile .site-content-contain {
    background-color: transparent;
}

    
    
.sidebar .widget li .thumbnail-excerpt a {
    display: inline-block;
    margin:auto!important;
    font-size: inherit !important;
    line-height: inherit;
    font-weight: normal;
    color: #EC008C !important;
    
}


.thumbnail-excerpt {
    overflow:hidden;
    margin-bottom: 5px;
}


.thumbnail-excerpt img {
    max-width:100%; float:left; margin-top: 0.5em; margin-right:10px;
}


#div-gpt-ad-1456852561967-0-oop, #div-gpt-ad-1456852561967-2, #div-gpt-ad-oop, #div-gpt-ad-headofpage {
    line-height:0px;
    font-size:0px;
}
.woocommerce-loop-product__title,.product_title.entry-title{color:black}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}

.last {margin-right:0;padding-right:0;}


div.last {margin-right:0;}

	.last td {
		
	}

	.mini .last th, .mini .last td {
		padding-bottom: 0.75em;	
	}

	.footer .menu .last {
		border-right: none;
	}

	div.compare li.last {
		margin-bottom: 0;
		border-width: 1px 1px 1px 1px;
	}

.gradient .last {
	border-right: none;
	padding-right:  0;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.ht-cta-buttons{
	text-align: center;
}


.ht-cta-buttons a{
	display: inline-block;
	padding: 0 30px;
	line-height: 52px;
	color: #FFF;
	border-radius: 1px;
	margin: 0 4px;
	font-family: 'Oswald', sans-serif;
}


.ht-cta-buttons a.ht-cta-button1{
	background: #FFC107;
}


.ht-cta-buttons a.ht-cta-button2{
	background: #333;
}


.ht-cta-buttons a.ht-cta-button1:hover{
	background: #333;
	color: #FFF;
}


.ht-cta-buttons a.ht-cta-button2:hover{
	background: #FFC107;
	color: #FFF;
}
body.responsive-ready #main-menu .main_menu_expand-icon img.open{display:block}
body.responsive-ready #main-menu .expanded .main_menu_expand-icon img.open{display:none}
#uvs-types-current.open{background:#777;text-align:center}
#uvs-types-current.open .arrow{background-color:#777;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
#uvs-types-current.open .label{line-height:30px !important;text-align:center !important;padding-right:15px !important}
.presentation .slide-content{padding:30px}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__share-tooltip a,.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:3.11111rem;border-radius:.11111rem;display:block;width:auto;right:2.44444rem;box-shadow:0 .11111rem .27778rem rgba(0,0,0,.25);transform:translateY(.33333rem);transition:transform .25s;will-change:transform}
.pswp__share-tooltip a{display:block;padding:.44444rem .66667rem;font-size:.77778rem;line-height:1rem}
.pswp__share-tooltip a:first-child{border-radius:.11111rem .11111rem 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 .11111rem .11111rem}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:.88889rem .66667rem}

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}


.social-media-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
}


.social-media-icons a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-media-icons .icon {
  border-radius: 3px;
  display: block;
  fill: #fff;
  height: 32px;
  padding: 9px;
  width: 32px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.quick-book-bar .book-ticets__intro{text-align:left!important}
.quick-book-bar .quick-book-inner .book-ticets__intro{padding:0 5px 10px!important}
body .quick-book-bar .book-ticets__intro{display:block;font-size:12px;padding:8px 5px 5px;font-weight:700;color:#211C5B!important;text-align:center}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }



#footer .le-top .le-social-buttons {
    padding-top: 50px;
}

.entry-content .le-social-buttons {
  text-align: left;
  padding: 0px 20px;
  min-height: 20px;
  border-top: 1px solid #bdb1bd;
}

#profile #profile-image { background: rgba(0,0,0,0.2); width: 200px; height: 200px; overflow: hidden; margin: 10px auto 30px; border-radius: 100%; }

#profile #profile-image img { width: 100%; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; }


.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}


.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}

.row-fluid .span95{width:73.24%;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.social_feeds .container{
	display: flex;
	flex-direction: row;
}

.numbers {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    height: 50px;
    line-height: 51px;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
.c-drawing-app__actions{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}




#pr{
	margin-top:30px;
	background-color:#edf7ff;
	padding:8px 12px 10px 12px;
	border-radius: 3px;
}

#pr .pr_title{
	font-size:16px;
	font-weight:bold;
	color:#0f218b;
	text-align:center;
	margin-bottom:5px;
}

#pr ul li{
	text-align:center;
	margin-bottom:5px;
}

#pr ul li:last-child{
	margin-bottom:0px;
}

#pr ul li img{
	height:auto;
}

.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
	display: block;
}

		
	.mvp-feat1-sub-img {
		min-height: none;
		}

		
	.mvp-feat1-sub-img img {
		min-width: none;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.main-table{width:100%;clear:both;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

	

#mfn-rev-slider input{display:inline-block}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.ar-en-masthead h3.header-menu-full a{position:relative;top:-15px}
.view-id-news_articles .view-content{background:#EAE9EF;padding:1em;}
.grofile-thumbnail{width:500px;max-width:100%}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
.has-5-columns .footer__copyright{position:absolute;right:0;bottom:0}
#toc_container p.toc_title{text-align:center;font-weight:700;margin:0;padding:0}
#toc_container.toc_black p.toc_title{color:#aaa}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}


div.uwz-region-info{
  padding:5px;
  line-height:120%;
  color:#666;
  }


div.uwz-region-info a{
  text-decoration:none;
  color:#ae882d;
  }

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.text-white {
  color: white !important; }
.blue{color:#cb242c}
.loggedout{display:none}
